Bug 72906 - redhat-config-network gives errors if started from xterm
Summary: redhat-config-network gives errors if started from xterm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-28 22:46 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-23 20:14:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-08-28 22:46:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:

When running "redhat-config-network" from an xterm, various errors appear
on the xterm :

- When pressing the "help" button :

  (neat:2740): Gnome-CRITICAL **: file gnome-program.c: line 738
  (gnome_program_get_app_id): assertion `program != NULL' failed

  (neat:2740): GConf-CRITICAL **: file gconf-client.c: line 545
  (gconf_client_add_dir): assertion `gconf_valid_key (dirname, NULL)'
   failed


- When pressing the "add" button :

** (neat:2740): WARNING **: could not find handler on_routeAddButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_routeDeleteButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_routeEditButton_clicked'

** (neat:2740): WARNING **: could not find handler
 on_hardwareAliasesToggle_toggled'

** (neat:2740): WARNING **: could not find handler
 on_hardwareProbeButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_hardwareMACToggle_toggled'

** (neat:2740): WARNING **: could not find handler
 on_dialupPasswordEntry_changed'

** (neat:2740): WARNING **: could not find handler
`on_dialupLoginNameEntry_activate'

** (neat:2740): WARNING **: could not find handler `on_routeAddButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_routeDeleteButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_routeEditButton_clicked'

** (neat:2740): WARNING **: could not find handler
`on_hardwareAliasesToggle_toggled'

** (neat:2740): WARNING **: could not find handler `on_hardwareProbeButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_hardwareMACToggle_toggled'

(neat:2740): libglade-WARNING **: unknown child property `tab_expand' for
container `GtkVBox'

(neat:2740): libglade-WARNING **: unknown child property `tab_fill' for
container `GtkVBox'

** (neat:2740): WARNING **: could not find handler `on_routeAddButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_routeDeleteButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_routeEditButton_clicked'

** (neat:2740): WARNING **: could not find handler
`on_hardwareAliasesToggle_toggled'

** (neat:2740): WARNING **: could not find handler `on_hardwareProbeButton_clicked'

** (neat:2740): WARNING **: could not find handler `on_hardwareMACToggle_toggled'


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-network from an xterm.
2. Use it
3.
	

Actual Results:  Various errors appear on the xterm.

Expected Results:  No errors should appear!

Additional info:

[peterve@localhost TESTING]$ rpm -qa |grep -i redhat |grep netw
redhat-config-network-1.1.16-1
[peterve@localhost TESTING]$

Comment 1 Harald Hoyer 2002-10-14 10:30:37 UTC
these are not critical and there is no way I can remove these gnome/python-glade
errors/warnings.


Note You need to log in before you can comment on or make changes to this bug.